/* .parant{ */
    /* display: flex; */
    /* align-items: center; */
    /* justify-content: center; */
 
/* } */

/* animation effect for slider*/
/* .is-animated {
	animation: .6s zoom-in;
  }
  
  @keyframes zoom-in {
	0% {
	 transform: scale(.1);
	} 
	100% {
	  transform: none;
	}
  }
   */



.first{
	display: block;
	
	
}
/* .second{
	margin-left:10px;
	margin-right:10px;
}

.thumbimg {
	
	border-style: solid;
	border-color: white;
	height: 404px;
	max-width: 361px;
	margin-top: 15px;
	object-fit:cover !important;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	
} */

.fourth{
	display: none;
}

.fourth.open{
	display: block;
	animation: .6s zoom-in;
}

@keyframes zoom-in {
	0% {
	 transform: scale(.1);
	} 
	100% {
	  transform: none;
	}
  }
  

.sixth{
	display: none;
}

.sixth.open{
	display: none;
}



.imgclass img{
	width: 331px !important;
	height: 222px !important;
	margin-top : 15px;
	margin-left : 0px;
	margin-right : 0px;
}


.imgclass::before{
    content: '';
	width: 290px;
    height: 214px;
    margin-left: -8px;
	margin-top :8px;
    background-color: #00A4C5;
    position: absolute;
    z-index: -1;
	overflow : hidden;
}



/* .imgclassdef{ */
	/* width: 331px !important; */
	/* height: 222px !important; */
	/* margin-top : 15px; */
	/* margin-left : 0px; */
	/* margin-right : 1px; */
/* } */

/* .imgclassdef::before{ */
    /* content: ''; */
	/* max-width: 290px; */
    /* height: 214px; */
    /* margin-left: -8px; */
	/* margin-top :8px; */
    /* background-color: #00A4C5; */
    /* position: relative; */
    /* z-index: -1; */
/* } */


/* .rectangle { */
	/* content:""; */
	/* width: 290px; */
    /* height: 214px; */
    /* margin-left: -8px; */
	/* margin-top :8px; */
	/* background-color: #00A4C5; */
    /* position: absolute; */
    /* z-index: -1; */
	
/* } */

/* .rectanglefo { */
	/* width: 290px; */
    /* height: 214px; */
    /* margin-left: -8px; */
	/* margin-top :8px; */
    /* background-color:#772376; */
    /* position: absolute; */
    /* z-index: -1; */
/* } */

/* .rectanglefoone { */
	/* width: 290px; */
    /* height: 214px; */
    /* margin-left: -8px; */
	/* margin-top :8px; */
    /* background-color:#772376; */
    /* position: absolute; */
    /* z-index: -1; */
/* } */

/* .rectanglefi { */
	/* width: 290px; */
    /* height: 214px; */
    /* margin-left: -8px; */
	/* margin-top :8px; */
    /* background-color: #00A4C5; */
    /* position: absolute; */
    /* z-index: -1; */
/* } */

/* .rectanglefione { */
	/* width: 290px; */
    /* height: 214px; */
    /* margin-left: -8px; */
	/* margin-top :8px; */
    /* background-color: #00A4C5; */
    /* position: absolute; */
    /* z-index: -1; */
/* } */

/* .rectanglesi { */
	/* width: 290px; */
    /* height: 214px; */
    /* margin-left: -8px; */
	/* margin-top :8px; */
    /* background-color: #E94B5E; */
    /* position: absolute; */
    /* z-index: -1; */
/* } */

/* .rectanglesione { */
	/* width: 290px; */
    /* height: 214px; */
    /* margin-left: -8px; */
	/* margin-top :8px; */
    /* background-color: #E94B5E; */
    /* position: absolute; */
    /* z-index: -1; */
/* } */



.btn{
	transition-duration: .3s;
    transition-property: transform;
}

.btn:focus{
	outline: none !important;
	box-shadow: none !important;
}

.btn:hover{
	transform: scale(1.08);  
}

.load{
	display: flex;
	margin: auto;
	box-sizing: border-box;
    height: 45px;
	border: 1px solid #373E42 !important;
	border-radius: 25px;
	align-items: center;
	text-align: center;
	margin-top: 30px;
	padding: 0 30px;
}


.load.hide{
display: none;
}

.view{
	display: none;
}

.view.show{
	display: flex;
	margin: auto;
	box-sizing: border-box;
    height: 45px;
	border: 1px solid #373E42 !important;
	border-radius: 25px;
	align-items: center;
	text-align: center;
	margin-top: 30px;
	padding: 0 30px;
}


.view_all_btn{
	color: #373E42;
	font-weight: 700;
}
.load_more_btn{
	color: #373E42;
	font-weight: 700;
}

.load_more_btn:before{
	font-family: "Font Awesome 5 Free";
	content: '\f067 ' !important;
	color: #373E42 !important;
	font-size: 14px !important;
}
.view_all_btn:before{
	font-family: "Font Awesome 5 Free";
	content: '\f067 ' !important;
	color: #373E42 !important;
	font-size: 14px !important;
}
.view a{
	color: #373E42;
	font-weight: 700;
}
.load2{
	box-sizing: border-box;
    height: 45px;
	border: 1px solid #373E42 !important;
	border-radius: 25px;
	margin-top: 30px;
	padding: 0 30px;
}
.load_button_container{
	display: flex;
	justify-content: center;
	align-items: center;
    width: 100%;
}

.view a:before{
	font-family: "Font Awesome 5 Free";
		content: '\f067 ' !important;
		color: #373E42 !important;
		font-size: 14px !important;
}
  


/* .btn btn-secondary { */
  /* margin: 0; */
  /* position: absolute; */
  /* top: 50%; */
  /* -ms-transform: translateY(-50%); */
  /* transform: translateY(-50%); */
/* } */



/* .elementor *, .elementor :after, .elementor :before { */
     /* -webkit-box-sizing: content-box !important; */
     /* box-sizing: content-box!important; */
/* } */



/* @media (min-width: 768px) */
/* .imgclass::before{ */
    /* -ms-flex: 0 0 33.333333%; */
    /* flex: 0 0 100%; */
    /* max-width: 25.8%; */
/* } */

.blog-item{
	width: 100%;
	box-shadow: 3px 3px 8px 0 rgba(0,0,0,0.1);
	margin-bottom: 30px;
	display: grid;
}

.blog-item .wrap {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  height: 100%;
  color: #000;
  padding: 30px 17px 30px;
  padding: 35px 28px 35px;
  z-index: 1;
}

.blog-thumbnail{
	position: relative;
	margin-top: -9px;
	margin-left: -11px;
	margin-right: -11px;
	margin-bottom: 30px;
	object-fit : cover!important;

}

.blog-rectangle .blog-rectangle2:nth-child(3n-2) .blog-thumbnail:before{
    content: '';
    position: absolute;
    top: -8px;
    left: -8px;
    right: 40px;
    bottom: 15px;
    z-index: -1;
    background: #00A4C5;
}
.blog-rectangle .blog-rectangle2:nth-child(3n-1) .blog-thumbnail:before{
	content: '';
	position: absolute;
	top: -8px;
	left: -8px;
	right: 40px;
	bottom: 15px;
	z-index: -1;
	background: #E94B5E;
}
.blog-rectangle .blog-rectangle2:nth-child(3n) .blog-thumbnail:before{
	content: '';
	position: absolute;
	top: -8px;
	left: -8px;
	right: 40px;
	bottom: 15px;
	z-index: -1;
	background: #772376;
}
.blog-thumbnail a {
    position: relative;
    display: block;
    padding-bottom: 73.01587%;
	background-repeat: no-repeat;
	background-size: cover;
}

.blog-item .blog-date{
  color: #889295;
  font-size: 14px;
  margin-bottom: 6px;
}

.blog-item .blog-title{
	display: block;
	font-weight: 700;
	font-size: 20px;
	line-height: 1;
	margin-top: 0;
	margin-bottom: 10px;
	word-break: break-word;
	color: #373E42;
	height: 48px;
}
.blog-item .button{
	margin-top: 30px;
}
.blog-item .button a{
	color : #373E42;
	font-size : 16px;
	font-weight: 700;
	padding: 0;
}
.blog-item .button a:after{
	font-family: "Font Awesome 5 Free";
	content: '\f061' !important;
	color: #373E42 !important;
	font-size: 12px !important;
	margin-left: 10px;
}

/* styles for the blog template */

.square .square2 .square3:nth-child(3n) .blog-thumbnail:before{
    content: '';
    position: absolute;
    top: -8px;
    left: -8px;
    right: 40px;
    bottom: 15px;
    z-index: -1;
    background: #772376;
}

.square .square2 .square3:nth-child(3n-1) .blog-thumbnail:before{
    content: '';
    position: absolute;
    top: -8px;
    left: -8px;
    right: 40px;
    bottom: 15px;
    z-index: -1;
    background: #E94B5E;
}

.square .square2 .square3:nth-child(3n-2) .blog-thumbnail:before{
    content: '';
    position: absolute;
    top: -8px;
    left: -8px;
    right: 40px;
    bottom: 15px;
    z-index: -1;
    background: #00A4C5;
}

/* Title bar for blog posts */
.move_left_btn{
	position: absolute;
	left:5px;
	 
}
.move_right_btn{
	position: absolute;
	right:5px;
	 
}
@media only screen and (max-width: 768px) {
	.view_all_btn{
		margin-top:0px!important;
		margin-bottom:30px;
	}
	.news_bottom_row{
		margin-top:-30px;
		position:relative;
	}
}
 
@media only screen and (min-width: 768px) {
	 
	.move_left_btn{
		display:none;
	}
	.move_right_btn{
		display:none;
	}
}

@media screen and (min-width: 760px) and (max-width: 1200px){
	.bgoverlay .heading{
		margin-left: 0 !important;
	}
	}
	@media screen and (max-width: 700px){
	
	.titlerectangle{
	/* margin-top: 110px !important; */
	height: 100px !important;
	}
	
	.bgoverlay .heading{
	margin-left: 20px !important;
	height: 100px !important;
	width: fit-content !important;
	}
	
	.bgoverlay .heading h1{
	font-size: 30px !important;
	}
	}
	.con p{
		text-align: justify;
		position: relative;
		background-color: white;
	}
	
	.titlerectangle .container{
		padding: 0;
	}
	
	.con .container{
		padding: 0;
	}
	
	.content{
		padding: 50px;
		background-color: white;
		height: 500px;
		width: 100%;
	}
	
	.bgoverlay .heading{
		margin-left: -25;
		width: fit-content;
		height: 170px ;
		background-color: white !important;
		display: flex;
		align-items: center;
	}
	
	.bgoverlay .heading h1{
		
		margin-left: 20px;
		margin-right: 20px;
		text-align: center;
		font-size: 58px ;
		font-weight: 700;
		color: #373E42;
		
	}
	
	.page1{
		height: 130px;
		padding-top: 10px;
		background-color: transparent;
	}
	
	.titlerectangle{
		/* margin-top: 130px; */
		padding: 0!important;
		max-width: 100% !important;
		width: 100%;
		height: 170px;
		z-index: -1;
		background-size: cover; 
		background-repeat: no-repeat;
		background-position: center center;
	}
	
	.titlerectangle .bgoverlay{
		
		background-color: rgba(0,59,111,0.9) !important;
	}
	
	
	

 
